ISCS#FEP - Task #55
Feature # 25 (Closed): PALNNOON

gooopoooooooo
04/28/2019 11:05 AM - xiangyang li

04/28/2019

100%
0.00 hour
0.00 hour

Status: Closed Start date:

Priority: Normal Due date:

Assignee: jiwei shi % Done:

Category: Estimated time:
Spent time:

Defect version:

Description

000000000000000000D

00s0000000000000000D00D0000 #4e000

History

#1 - 04/28/2019 01:43 PM - xiangyang li

- Description updated

#2 - 04/28/2019 01:49 PM - xiangyang li

- Assignee set to jiwei shi

#3 - 05/07/2019 07:33 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100

00PAUISet.inil00000channelVisiable=0000000000000040000000
0000channelVisiable=00000000000000

#4 - 05/09/2019 11:32 AM - jiwei shi
00pAuUISet.inil00000channelvisiable=0000000000000040000000
0000channelVisiable=0000000000000

#5 - 06/28/2019 10:02 AM - xiangyang li

- Status changed from Resolved to Closed

04/18/2025
